org.eclipse.emf.cdo.server.admin

## Class CDOAdminServerUtil

- java.lang.Object
- - org.eclipse.emf.cdo.server.admin.CDOAdminServerUtil

-     public final class CDOAdminServerUtil
      extends java.lang.Object

  Various static methods that may help with CDO remote administration.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `prepareContainer(IManagedContainer container)`
    `static void` | `prepareContainer(IManagedContainer container, IManagedContainer repositoriesContainer)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### prepareContainer

          public static void prepareContainer(IManagedContainer container,
                                              IManagedContainer repositoriesContainer)

    - #### prepareContainer

          public static void prepareContainer(IManagedContainer container)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html